@media (width<=1200px) {
  .solutionData {
    grid-template-columns: repeat(3, 1fr);
  }
  .storySwiperData,
  .blueBox,
  .contactDeatils,
  .contactformData,
  .aiDataSwiper {
    padding: 24px;
  }
}
@media (width<=992px) {
  h1 {
    font-size: 20px;
  }
  h2 {
    font-size: 18px;
  }
  .servicesImage {
    padding: 20px;
  }
  h3 {
    font-size: 18px;
  }
  p {
    font-size: 14px;
  }
  .navbar-brand img {
    max-width: 60%;
  }
  h4,
  h4 span,
  .projectTabsLink,
  span,
  ::placeholder,
  input,
  .moreDetails a,
  h5 {
    font-size: 12px;
  }
  .flaqBox,
  .box {
    padding: 15px;
  }
  .headerText {
    padding: 10px;
  }

  .navbar-toggler {
    padding: 0;
  }
  .navbar-toggler:focus {
    box-shadow: unset;
  }
  .iconStory {
    height: 37px;
  }
  .addText h1 {
    font-size: 50px;
  }
  .smallText {
    padding: 10px;
  }
  .smallText span {
    font-size: 10px;
  }
  .orangeBtn,
  .whiteBtn,
  .feturedProductSection a {
    font-size: 12px;
    white-space: nowrap;
    padding: 10px;
  }
  .blueBoxText {
    max-width: unset;
    text-align: center;
  }
  .bannerData h1,
  .bannerData h1 span,
  .serviceNumber h1 {
    font-size: 50px;
  }
  .bestSeller,
  .solutionBox,
  .aiBox {
    padding: 8px 16px;
  }
  .bs-gutter-64,
  .bs-gutter-48,
  .bs-gutter-32 {
    --bs-gutter-x: 1.5rem;
  }
  .solutionData {
    grid-template-columns: repeat(2, 1fr);
    padding: 10px;
  }
  .sectionPadding {
    padding: 40px 0;
  }
  .pr-md-0 {
    padding-right: calc(var(--bs-gutter-x) * 0.5);
  }
  .pl-md-0 {
    padding-left: calc(var(--bs-gutter-x) * 0.5);
  }
  footer,
  .banner {
    padding: 40px 0;
  }
  .sectionContentPadding {
    padding: 30px 0;
  }

  .bannerTopData {
    margin-bottom: 40px;
  }
  .singleService {
    padding: 30px 30px 16px;
  }
  .mt-64 {
    margin-top: 40px;
  }
}
